.left { text-decoration: none; color:#990033; font-family: Arial; font-size: 12px }
.upmenu { color:#990033; font-family: Arial; font-size: 12px; font-weight: bold; text-decoration:none }
.upmenuitem {background-color:#D9BBBB; font-size:12px}
.leftmenuheader {  background-color: #E9CCCC;}
.leftmenuitem {  background-color: #E0C0C0}
a { text-decoration:none;}
p {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt}
p.noword{font-size: 16pt; font-weight: bold; text-align: center}
h1 {  font-size: 22px; text-align: right; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif;; margin-top: 0px; margin-bottom: 0px}
h2 {  font-size: 12pt; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif;}
h3 {  font-size: 11pt; text-align: left; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif;}
ul {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt}
ol {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt}
.nondeclink {  color: #000000; text-decoration: none}
.inputtext {	BACKGROUND: #EEE6E6 repeat scroll 0% 0%; BORDER-width:1px; border-color: #cccccc; border-collapse:collapse; border-style:solid}
.pjustify {  margin-left: 25px; margin-right: 25px; align:justify}
.faqref {  margin-top: 10px; margin-bottom: 10px; ; font-style: italic; font-weight: bold; color: #990033}
div.copyright { font-family: Verdana,Arial,Helvetica,sans-serif;font-size:7pt;color:#104065;}
div.bottom_links { font-family: Verdana,Arial,Helvetica,sans-serif;font-size:9pt;color:#a52a2a;}